<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h4>تحليل النزاعات</h4>

    <h3>الفصل 1: النزاعات في العالم المعاصر</h3>

    <p>يبدأ هذا الفصل بإبراز أهمية تحليل النزاعات في عالم اليوم وكيف تغيرت طبيعة النزاعات، وكذلك اتجاهات العنف المميت منذ الحرب العالمية الثانية.</p>

    <img src="Files/Badge-Online-Conflict-Analysis-300x300.png" alt="" />

    <h4>الصفحات</h4>

    <ul>
        <li><p>تعريف النزاع</p></li>
        <li><p><p><a href="../Chapter 1/1.1.html">اتجاهات النزاع العالمي</a></p></p></li>
        <li><p><p><a href="../Chapter 1/1.2.html">تأثير العولمة</a></p></p></li>
        <li><p><p><a href="../Chapter 1/1.3.html">الخاتمة</a></p></p></li>
        <li><p><a href="../Chapter 1/1.4.html">نشاط السيناريو</a></p></li>
        <li><p><p><a href="../Chapter 1/1.5.html">انطباعات</a></p></p></li>
    </ul>

    <h4>الأهداف التعليمية</h4>

    <ul>
        <li><p>تعريف النزاع؛</p></li>
        <li><p>شرح كيف تغيرت اتجاهات النزاعات العنيفة منذ نهاية الحرب العالمية الثانية؛;</p></li>
        <li><p>التمييز بين النزاعات بين الدول، والنزاعات داخل الدول، والنزاعات المعقدة؛</p></li>
        <li><p>وذِكر خصائص النزاعات المعقدة وأمثلة لها.</p></li>
    </ul>

    <h1>محاضرا الفصل 1</h1>


    <p><strong>ماثيو ليفينجر</strong></p>
                    <p>أستاذ باحث في جامعة جورج واشنطن</p>
                    <img src="files/levinger-matthew.jpeg" alt="">
    <p><strong>دومينيك بارتر</strong></p>
                    <p>مؤسس التعاطف في الأوساط الإصلاحية</p>
                    <img src="files/dominic_barter.jpeg" alt="">

    <h2>ما المقصود بالنزاع؟</h2>

    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144283&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>نص مكتوب</strong>
    <p>قبل البدء في الحديث عن الأدوات المحددة لتقييم الصراعات، أود أن أطرح عدة أسئلة أكثر شمولاً. ما الذي يميز صراعًا عن غيره؟ وما هي السمات المميزة للصراع المميت التي تجعله مصدرًا للقلق البالغ؟</p>

    <p>
    ثانيًا، للحديث بصورة أشمل، ما هي اتجاهات الصراع العنيف أو الصراع المميت؟ المصطلحان اللذان سوف استخدمهما بالتبادل في هذه الدورة. هل ترتفع وتيرة الصراع في القرن الحادي والعشرين، أم إنها تنخفض، وكيف تتغير؟ ثالثًا الموضوع الذي سنتناوله في الدرس الثاني من هذه الدورة، لماذا يشكل تحليل الصراعات أهمية قصوى وما هو دور تحليل الصراعات في مساعدتنا على الفهم بشكل أكبر والاستجابة للقوى المحركة للصراع؟</p>

    <p>
    لنبدأ بتعريف الصراع. يحدث الصراع عندما تتصور اثنتان أو أكثر من الجهات الفاعلة أن مصالحهم تتعارض مع بعضها البعض والتصرف وفقًا لهذا التصور. فعلى سبيل المثال، إذا كان هناك فريقان يلعبان كرة السلة، فكل فريق يتصور أن مصلحته تكمن في إحراز نقاط أكثر من التي سيحرزها الفريق الآخر. ولذلك يتعاون جميع لاعبي هذا الفريق سويًا لإحراز النقاط ولمنع الفريق الخصم من إحراز النقاط. وتمثل أي مباراة رياضية أو أي منافسة سياسية أو مسابقة في التصميمات المعمارية أو أي مشاجرة بين الأطفال على من منهم سيلعب بلعبته المفضلة صورًا للصراع.</p>

    <p>
    قد تُشن الصراعات بطريقة عنيفة أو غير عنيفة. وعند توجيه الصراع بشكل بناء، قد يكون الصراع أمرًا مفيدًا. وتطلق المنافسة السلمية العنان للإبداعات وتلهم بالسعي لتحقيق التميّز. غير أنه إذا لم يتم احتواء سلوك الأطراف المتنافسة في إطار السلوك المناسب، وإن لم تطبق القواعد، وإن لم يكن هناك شعور بالعدالة والمعاملة بالمثل، فقد تنحلّ اللعبة بسرعة وتصبح مصدرًا للعنف بدلاً من مصدر لتحسين الأوضاع الاجتماعية.
    </p>

    <h1>يحدث النزاع عندما يتصور اثنان أو أكثر من الجهات الفاعلة، أن مصالحهم تتعارض مع بعضها البعض، ومن ثم يتصرفان وفقًا لهذا التصور. وقد تنشب النزاعات بعنف أو دون عنف.</h1>

    <img src="Files/CA-1.0.1-Key-Idea-1030x579.jpg" alt="" />

    <img src="Files/idea.png" alt="" />

    <h2>نشاط</h2>

    <img src="Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>نشاط</h2>


    <p>ضرب مات ليفنجر أثناء التدريب مثالاً لساحل العاج كبلد شهدت "تنمية عكسية" نتيجة للنزاعات العنيفة. ما هي الأمثلة الأخرى التي تعرفها حيث أوقفت النزاعات العنيفة المكاسب الإنمائية أو حتى عكستها؟ وماذا كانت التأثيرات المحددة والأعباء طويلة الأجل التي نجمت عن ذلك النزاع العنيف؟</p>


    <a href="1.0.1.html">انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2-1.png" alt="" />

    <h2>النزاع المميت</h2>


    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144279&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>نص مكتوب</strong>
    <p>سنركز في هذه الدورة على الظاهرة المعروفة باسم "الصراع العنيف" أو "الصراع المميت." ولن يقتصر هذا التركيز على النشاط الإجرامي أو العنف الفردي لخصم مقابل خصم، لكنه يتضمن العنف المنظم واسع النطاق المنفَّذ وفق خطة، سواء كان هذا التنفيذ على يد قادة سياسيين بالدولة أو على يد جماعة متمردة أو حتى خلية إرهابية. إننا نتحدث عن العنف المنظم الذي ينفَّذ لمآرب سياسية. ويستمر هذا العنف في التأثير السلبي على العالم بأسره بشكل هائل. ويسمي بعض العاملين في المجال الإنمائي الصراع العنيف بـ "تنمية معكوسة"، لأنه حتى في المجتمعات التي تبلي بلاء حسنًا - مقارنة بغيرها - مثل ساحل العاج في الثمانينات - عندما انجرفت إلى العنف، اكتشفت أن جميع المكاسب التي حققتها في العقود الماضية قد ذهبت سدى بين ليلة وضحاها.</p>

    <p>
    انخفضت معدلات وفاة الأفراد، على مدار القرون العديدة الماضية، الناتجة عن الصراع المميت في معظم أجزاء العالم. ومع ذلك، لا تزال العديد من المناطق حول العالم تواجه صراعات شديدة تعود بمجتمعاتهم إلى الوراء عشرات السنين وتسبب معاناة إنسانية هائلة. يقدّر البنك الدولي أن حوالي 1.5 مليار شخص، أي ما يقرب من ربع سكان العالم، يعيشون في المناطق المتأثرة بالحرب أو غير ذلك من صور الإجرام أو العنف المنظم واسع النطاق. حتى يتسنى للعالم إخراج هذه الدول من هذه المعاناة وتحقيق الأهداف الإنمائية التي حددتها الأمم المتحدة وغيرها من المنظمات، من المهم جداً التركيز على دوافع الصراع التي تشكل عائقًا قويًا يعترض المضي قدمًا في تحقيق السلام والرخاء.
    </p>

    <h1>يقدّر البنك الدولي أن 1.5 مليار شخص، أي ما يقارب ربع سكان العالم، يعيشون في مناطق متأثرة بالهشاشة أو النزاع أو العنف الإجرامي، سواء واسع النطاق أو المنظم.</h1>

    <img src="Files/CA-1.0.2-Key-Idea-1030x579.jpg" alt="" />

    <img src="Files/idea.png" alt="" />

    
</div>
